body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7C7C7C;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 160%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #5D9800;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #E1F1F6;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	background: url(images/img0.jpg) no-repeat center top;
}

/* Header */

#header {
	width: 950px;
	height:47px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 950px;
	height: 5px;
}

#logo h1 {
	margin: 0;
	padding: 0px 0px 0px 6px;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-shadow: -1px 1px 2px #8C5414;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:39px;
	color: #000;
}

#logo a {
	text-decoration: none;
	color: #000;
}


/* Menu */

#menu {
	width: 950px;
	height: 35px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: url(images/img03.jpg) repeat-x left top;
	border-top-left-radius:1em; border-top-right-radius:1em;
	-moz-border-radius-topleft:1em;-moz-border-radius-topright:1em;
	-webkit-border-top-right-radius:1em; -webkit-border-top-left-radius:1em;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 35px;
	background: url(images/img05.jpg) no-repeat right top;
}

#menu a {
	display: block;
	float: left;
	height: 28px;
	margin-right: 3px;
	padding: 7px 20px 0px 20px;
	text-decoration: none;
	text-transform: lowercase;
	text-shadow: 1px 1px 2px #4D5A1C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu li.current_page_item {
}

#menu .current_page_item a {
	background: url(images/img06.jpg) repeat-x left top;
	border-top-left-radius:1em; border-top-right-radius:1em;
	-moz-border-radius-topleft:1em;-moz-border-radius-topright:1em;
	-webkit-border-top-right-radius:1em; -webkit-border-top-left-radius:1em;
}

#menu a:hover {
	text-decoration: none;
	background: url(images/img06.jpg) repeat-x left top;
	border-top-left-radius:1em; border-top-right-radius:1em;
	-moz-border-radius-topleft:1em;-moz-border-radius-topright:1em;
	-webkit-border-top-right-radius:1em; -webkit-border-top-left-radius:1em;

}

#splash {
	width: 950px;
	height: 187px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

/* Page */

#page {
	width: 950px;
	margin: 0 auto;
	padding: 0px;
}

/* Content */

#content {
	float: left;
	width: 580px;
	margin-bottom: 20px;
	padding: 0px 0px 0px 0px;
}

.post {
	margin-bottom: 20px;
	background: #FFFFFF;
	height:100%;
	text-align:justify;
}


.post .title {
	margin: 0px;
	letter-spacing: -1px;
}

.post .title a {
	color: #333333;
	text-decoration: none;
	border: none;
}

.post .meta {
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #888888;
}

.post .meta a {
}

.post .entry {
	padding-bottom: 20px;
	text-align: justify;
}

.post table {
	border:#009F55 1px solid;
	width:540px;
}

.post table thead {
	background:#808080;
	color:#FFF;
	text-shadow: 1px 2px #000;
	text-align:center;
}

.post table .td1 {
	background:#E4E4E4;
	color:#000;
	text-shadow: 1px 1px #FFA;
}

.post table .td2 {
	background:#fff;
	color:#000;
	text-shadow: 1px 1px #CFF;
}



.links {
	float: right;
	font-weight: bold;
}

/* Sidebar */

.sidebar {
	float: right;
	width: 180px;
	padding: 0px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	margin-bottom: 5px;
	padding: 0px 5px;
}

.sidebar li ul {
	margin: 0px;
	padding: 0px 30px;
}

.sidebar li li {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	line-height: 20px;
	border-bottom: 1px dashed #B9B9B9;
}

.sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

.sidebar h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 0px 0px 0px 30px;
	letter-spacing: -1px;
	font-size: 28px;
	color: #333333;
}

.sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

.sidebar a {
	border: none;
	color: #7F7F81;
}

.sidebar a:hover {
	text-decoration: underline;
	color: #5D9800;
}

/* Sidebar2 */

.sidebar2 {
	float: left;
	width: 180px;
	padding-right: 10px;
	background:#fff;
}

.sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style: circle;
}

.sidebar2 li {
	margin-bottom: 5px;
	margin-left:8px;
	padding: 5px 0px;
	list-style-position:inside;
}

.sidebar2 li ul {
	margin: 0px;
	padding: 0px 10px;
}

.sidebar2 li li {
	margin: 0px;
	padding: 0px;
	line-height: 35px;
	border-bottom: 1px dashed #B9B9B9;
}

.sidebar2 li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

.sidebar2 h2 {
	height: 38px;
	margin-bottom: 10px;
	padding: 0px 0px 0px 10px;
	letter-spacing: -1px;
	font-size: 28px;
	color: #333333;
}

.sidebar2 p {
	margin: 0 0px;
	padding: 0px 10px 20px 10px;
	text-align: justify;
}

.sidebar2 a {
	border: none;
	color: #5D9800;
	font-weight:bold;
}

.sidebar2 a:hover {
	text-decoration: underline;
	color: #5D9800;
	font-weight:bold;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* bottom */

#bottom {
    clear: both;
	margin-bottom:10px;
    padding: 10px 0 30px 10px;
    height: 1%;
    border: 1px solid #999999;
	border-bottom-left-radius:1em; border-bottom-right-radius:1em; border-top-left-radius:1em; border-top-right-radius:1em;
	-moz-border-radius-topleft:1em; -moz-border-radius-bottomleft:1em; -moz-border-radius-topright:1em; -moz-border-radius-bottomright:1em;
	-webkit-border-bottom-left-radius:1em; -webkit-border-bottom-right-radius:1em; -webkit-border-top-left-radius:1em; -webkit-border-top-right-radius:1em;
}

#bottom h2 {
    font-size: 1.5em;
    padding-bottom: .3em;
}

#col1, #col2, #col3 {
    float: left;
    padding: 0px 13px 60px 13px;
    width: 285px;
    height: 220px;
	text-align:justify;
}

#col1 {
	border-right: 1.5px solid #808080;
}

#col2 {
	border-right: 1.5px solid #808080;
}

#col3 {
}


/* Footer */

#footer-wrapper {
	overflow: hidden;
	padding: 30px 0px;
	background: #E7E7E7;
}

#footer {
	clear: both;
	height: 100px;
	background: #222222;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}



.iframe {
	width:570px;
	border:none;
	height:1600px;
}

.iframe_main {
	width:750px;
	height:2200px;
	border:none;
	margin:0;
}

.iframe_comp {
	width:500px;
	height:300px;
}

.post_table {
	margin-bottom: 20px;
	background: #FFFFFF;
	height:100%;
	text-align:justify;
}

.table_class {
	width:500px;
	text-align:center;
	border:outset;
}

.table_class thead {
	background:#009FFF;
	font-size:16px;
	color:#FFF;
	text-shadow: 1px 1px #2A0000;
}

.table_class tr th {
	background:#CFF;
	color:#2A0000;
	text-shadow:1px 1px #FFF;
	text-align:center;
}

.table_class tr .th1 {
	width:40px;
}
.table_class tr .th2 {
	width:120px;
}

.table_class .tr1 {
	background:#FFA;
	color:#2A5F00;
	font-size:16px;
	vertical-align:middle;
}

.table_class .tr2 {
	background:#D4FFAA;
	color:#000;
	font-size:16px;
	vertical-align:middle;
}

.post .ul ul {
	padding:0px;
	float:left;
}

.post .ul li{
	list-style:none;
	list-style-position:outside;
	border:outset #EDFBBF;
	padding:2px;
	background:#EDFBBF;
	text-shadow:0px 1px #000;
}

.post .ul li a{
	color:#000;
	text-shadow:1px 1px #BFBFBF;
}